.subFooter {
  background-color: #cc0000;
  
  
  .text {
    padding-top: 43px;
    font-size: 15px;
    line-height: 2;
    color: white;
  }

  .links {

    span {
      background-color: white;
      padding: 5px 9px;
    }
  }

  .manage {
    font-size: 13px;
    line-height: 1.85;
    color: #ffffff;
    padding-bottom: 45px;

    span {
      text-decoration: underline;
    }
  }
}